# Generated by Django 3.1.2 on 2020-11-11 06:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dataprov', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='SearchBar',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('search', models.CharField(max_length=50)),
            ],
        ),
    ]
